MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002414ATutorFile Storagepublic2006-05-22 09:102006-05-29 07:30
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002414: TinyMCE for Create/Edit HTML file
DescriptionI would be nice to have TinyMCE available from the Create/Edit screens. Here making tiny available to students should not include the same problems created when making available from places where ATutor embedded content is created. In this case file sontent is independent the ATutor display
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-22 09:10 greg New Issue
2006-05-22 09:10 greg Affects version => SVN
2006-05-24 06:45 user2 Status new => assigned
2006-05-24 06:45 user2 Assigned To => user2
2006-05-24 08:49 user2 Status assigned => resolved
2006-05-24 08:49 user2 Fixed in Version => 1.5.3
2006-05-24 08:49 user2 Resolution open => fixed
2006-05-29 07:30 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker